<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="12978" name="シルノエンのヘルム">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12979" name="シルノエンのヘルム">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12980" name="アバドン サークレット">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12981" name="アバドン サークレット">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12982" name="ドゥーム ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12983" name="ドゥーム ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12984" name="ブルー ウルヴズ ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12985" name="ブルー ウルヴズ ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12986" name="ダーク クリスタル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12987" name="ダーク クリスタル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12988" name="タラム ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12989" name="タラム ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12990" name="マジェスティック サークレット">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12991" name="マジェスティック サークレット">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12992" name="ナイトメア ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12993" name="ナイトメア ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12994" name="封印されたダーク クリスタル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12995" name="封印されたダーク クリスタル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12996" name="封印されたタラム ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12997" name="封印されたタラム ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12998" name="封印されたマジェスティック サークレット">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="12999" name="封印されたマジェスティック サークレット">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>